sha256: 422604897107e6b7cdf55e67bd64a2aa95840fb06e3293f808d13cf2ff4166bf
real_size: null
zip_size: 261164733
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep15/open_data_millesime_2025-07-a_dep15_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep15/open_data_millesime_2025-07-a_dep15_pgdump_metadata.yml
